/* Vertikales Menue*/

#navi {
	position: absolute;	
	float: left;
	background-color: #FFFFFF;
	left 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #000000;
	line-height: 20px;
	width: 138px;
	text-decoration: none;
	text-indent: 8px;
	top: 5px;
	margin-left: 6px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	border: 1px solid #FF3300;
	padding: 2px;
	padding-left: 2px;
	padding-top: 6px;
	padding-bottom: 4px;
	padding-right: 0px;
	}

#navi .other {
	text-indent: 0px;
	margin-top:  -13px;
	}



#navi a {
	text-decoration: none;
	display: block;
	color: #000000;
	margin: 0px;
	/*display: block;*/
	background: url(navi-img/navi0.GIF) no-repeat top left;	
	}

#navi a:hover {
	background: url(navi-img/navihov.GIF) no-repeat top left;
	}


#navi a.start {
	background: url(navi-img/navinorm1.GIF) no-repeat top left;	
	}

#navi a.normal {
	background: url(navi-img/navinorm.GIF) no-repeat top left;	
	}

#navi a.aktiv {
	background: url(navi-img/naviakti.GIF) no-repeat top left;	
	}

#navi a.offen {
	/* bei offenem untermenue, wenn aber nicht aktiv sondern untermenueseite=aktiv*/
	background: url(navi-img/naviopen1.GIF) no-repeat top left;	
	}
	
	#navi a:hover {
	background: url(navi-img/navihov.GIF) no-repeat top left;
	}
	
	* html#navi {height: 1%;}	

